This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 719339 - (ksaneplugin) Review Request: ksaneplugin - KDE scan service
Review Request: ksaneplugin - KDE scan service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.7
  Show dependency treegraph
 
Reported: 2011-07-06 10:10 EDT by Rex Dieter
Modified: 2011-12-08 13:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-18 09:56:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
alekcejk: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 nucleo 2011-07-16 19:41:37 EDT
rpmlint output for ksaneplugin-4.6.95-1.fc16 rpms:

ksaneplugin.i686: W: spelling-error Summary(en_US) snan -> scan, snag, snap
ksaneplugin.i686: W: spelling-error %description -l en_US snan -> scan, snag, snap
ksaneplugin.i686: W:no-documentation
ksaneplugin.src: W: spelling-error Summary(en_US) snan -> scan, snag, snap
ksaneplugin.src: W: spelling-error %description -l en_US snan -> scan, snag, snap
ksaneplugin.x86_64: W: spelling-error Summary(en_US) snan -> scan, snag, snap
ksaneplugin.x86_64: W: spelling-error %description -l en_US snan -> scan, snag, snap
ksaneplugin.x86_64: W: no-documentation
5 packages and 0 specfiles checked; 0 errors, 8 warnings.

License and %doc should be fixed.

License: LGPLv2+
add COPYING in %doc
Comment 2 Rex Dieter 2011-07-18 08:59:12 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdegraphics/ksaneplugin.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/kdegraphics/ksaneplugin-4.6.95-2.fc15.src.rpm

%changelog
* Mon Jul 18 2011 Rex Dieter <rdieter@fedoraproject.org> 4.6.95-2
- LICENSE: LGPLv2+
- %%doc COPYING
Comment 3 nucleo 2011-07-18 09:03:52 EDT
APPROVED
Comment 4 Rex Dieter 2011-07-18 09:11:49 EDT
New Package SCM Request
=======================
Package Name: ksaneplugin
Short Description: KDE scan service
Owners: than rdieter jreznik ltinkl rnovacek kkofler
Branches: f15
Comment 5 Jon Ciesla 2011-07-18 09:40:17 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-07-18 09:56:35 EDT
imported.

Note You need to log in before you can comment on or make changes to this bug.